Subject: Re: MAXSYMLINKS

From: [email-masked]
Date: Thu, 28 Aug 1997 08:58:59 +0200

> 
> On Wed, 27 Aug 1997 [email-masked] wrote:
> > I've just installed wu-ftpd Version wu-2.4.2-academ[BETA-14](2) on a sun
> > Solaris 2.5 system and gcc 2.6.0. When I try to change directory I get the
> > following error: 
> > 
> > 550 tue-ftp: Number of symbolic links encountered during path name traversal
> > exceeds MAXSYMLINKS.
> 
> Ivan,
>  I can't help with your problem except to say that I've
> just compiled wu-2.4.2-beta-14 for testing on Sol 2.5.1 with    
> gcc 2.7.2.2 and I am not seeing that error. 
> 
> If you haven't tried it yet, "ftpck" uncovered some problems here. I got
> it from "www.landfield.com/wu-ftpd" under tools. It had a compilation
> error which I fixed with the following modification...
> 
> diff -r wu-ftpd-2.4.2-beta-14/src/ftpck.1.11/ftpck.c
>          wu-ftpd-2.4.2-beta-14.FCS/src/ftpck.1.11/ftpck.c
> 78,79c78,79
> < #include "../config.h"
> < #include "../pathnames.h"
> ---
> > #include "pathnames.h"
> > #include "config.h"
> 

Greg,

Thanks!
ftpck didn't discover any errors. Till now no one has a solution for the
problem. 

> 
> -greg
> 
> Greg Parmer
> Network Engineer
> Auburn University, AL(USA)  -- AAES/ACES/COA
> 
> 

regards,

Ivan

----
Ivan Saez Scheihing , Eindhoven University of Technology
Computing Center 1.33,  +31 40 2472139
P.O.Box 513, 5600 MB Eindhoven, The Netherlands
E-Mail: [email-masked]